
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID161183";
							
var currModelVersion = "";
						
var currModelName = "Set objective ICS ERM";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID161183.png";
			
		if (z == 68) { modelimage68.src = "../images/ado199.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado199.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado200.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado200.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado201.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado201.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(40, 18.035, 42.5, 20.185, "ID168590", "ID161183", "ID168590", "", false);
					
	createImageArea(32, 18.035, 34.5, 20.185, "ID168586", "ID161183", "ID168586", "", false);
					
	createImageArea(15, 18.47, 18.58, 20.189999999999998, "ID168581", "ID161183", "ID168581", "", false);
					
	createImageArea(7.5, 18.47, 9.52, 20.189999999999998, "ID168576", "ID161183", "ID168576", "", false);
					
	createImageArea(39.5, 8.8, 41.5, 9.7, "ID168569", "ID161183", "ID168569", "", false);
					
	createImageArea(31.5, 8.8, 33.5, 9.7, "ID168551", "ID161183", "ID168551", "", false);
					
	createImageArea(7, 8.8, 9, 9.7, "ID165753", "ID161183", "ID165753", "", false);
					
	createImageArea(23.495, 5.535, 28.105, 7.6850000000000005, "ID165750", "ID161183", "ID165750", "", false);
					
	createImageArea(22.715, 0.30000000000000004, 25.264999999999997, 3.08, "ID165747", "ID161183", "ID165747", "", false);
					
	createImageArea(22.715, 20.8, 25.264999999999997, 23.580000000000002, "ID161206", "ID161183", "ID161206", "", false);
					
	createImageArea(37.235, 12.74, 44.644999999999996, 16.52, "ID161203", "ID161183", "ID161203", "", false);
					
	createImageArea(28.975, 12.36, 36.645, 16.52, "ID161200", "ID161183", "ID161200", "", false);
					
	createImageArea(45.3, 13.8, 46.7, 15.2, "ID161188", "ID161183", "ID161188", "", false);
					
	createImageArea(19.755, 11.98, 28.224999999999998, 16.52, "ID161197", "ID161183", "ID161197", "", false);
					
	createImageArea(11.975, 12.36, 19.725, 16.52, "ID161194", "ID161183", "ID161194", "", false);
					
	createImageArea(4.4750000000000005, 12.36, 12.145, 16.52, "ID161191", "ID161183", "ID161191", "", false);
					
	createImageArea(2.7, 13.795, 5.3, 16.145, "ID161185", "ID161183", "ID161185", "", false);
					
	imageMapsReady();
}
			
			ID161185D='';				
				ID161188D='<span class=\\\"mov_name\\\">End-32269</span>';				
				ID161191D='<span class=\\\"mov_name\\\">Establish strategic objectives</span>';				
				ID161194D='<span class=\\\"mov_name\\\">Identify critical success factors</span>';				
				ID161197D='<span class=\\\"mov_name\\\">Ensure selected objectives support strategy</span>';				
				ID161200D='<span class=\\\"mov_name\\\">Align with strategy and risk appetite</span>';				
				ID161203D='<span class=\\\"mov_name\\\">Set risk tolerances</span>';				
				ID161206D='<span class=\\\"mov_name\\\">ICS OS - RM DoSaF I1</span>';				
				ID165747D='<span class=\\\"mov_name\\\">ICS SO - RM DoSaF I2</span>';				
				ID168551D='<span class=\\\"mov_name\\\">Align with strategy and risk appetite DP</span>';				
				ID165753D='<span class=\\\"mov_name\\\">Establish strategic objectives DP</span>';				
				ID168569D='<span class=\\\"mov_name\\\">Set risk tolerances DP</span>';				
				ID165750D='<span class=\\\"mov_name\\\">Set1</span>';				
				ID168576D='<span class=\\\"mov_name\\\">Set2</span>';				
				ID168581D='<span class=\\\"mov_name\\\">Set3</span>';				
				ID168586D='<span class=\\\"mov_name\\\">Set4</span>';				
				ID168590D='<span class=\\\"mov_name\\\">Set5</span>';				
				
			
function readCM()
{
			ID161185CM = new instCM("Set objective ICS ERM");
ID161188CM = new instCM("End-32269");
ID161191CM = new instCM("Establish strategic objectives");
ID161191CM.addAttribute("Responsible", "obj");
ID161191CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159355\");", "Senior Management", "small_role.png");
ID161191CM.addAttribute("Input data", "obj");
ID161191CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159519\");", "Company strategy", "small_date.png");
ID161191CM.addAttribute("Output data", "obj");
ID161191CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159513\");", "Risk strategy", "small_date.png");
ID161191CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159519\");", "Company strategy", "small_date.png");
ID161191CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159522\");", "Entity objectives", "small_date.png");
ID161191CM.addAttribute("Requirements (Basel II)", "obj");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161811\");", "Capital adequacy disclosure", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161742\");", "Basic Indicator Approach", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161763\");", "Monitoring and reporting", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161694\");", "Estimations of loss given default (LGD) ", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161772\");", "Assessment of capital adequacy", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161706\");", "Data warehousing", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161757\");", "Sound capital assessment", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161787\");", "Principle 4", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161703\");", "Data collection", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161820\");", "Market risk disclosure", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161814\");", "General qualitative disclosure requirement", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161760\");", "Comprehensive assessment of risks", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161775\");", "Assessment of the control environment", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161739\");", "Standardised Approach (OR)", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161697\");", "Estimations of probability of default (PD)", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161766\");", "Internal control review", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161745\");", "Advanced Measurement Approach", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161838\");", "All Basel II requirements", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161682\");", "Internal Ratings Based Approach", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161784\");", "Principle 3", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161808\");", "Capital structure disclosure", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161754\");", "Board and senior management oversight", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161721\");", "Credit Risk – Securitisation Framework", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161793\");", "Principle 1: Banks should have a process for assessing their overall capital adequacy", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161712\");", "Data analysis ", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161700\");", "Estimations of exposure at default (EAD) ", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161823\");", "Operational risk disclosure", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161751\");", "Trading Book Issues", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161769\");", "Review of adequacy of risk assessment", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161826\");", "Equities disclosure", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161709\");", "Data quality", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161781\");", "Supervisory response", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161778\");", "Supervisory review of compliance with minimum standards", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161817\");", "Credit risk disclosure", "small_req_basel.png");
ID161191CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161829\");", "Interest rate risk in the banking book disclosure", "small_req_basel.png");
ID161191CM.addAttribute("Requirements (SOX)", "obj");
ID161191CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162023\");", "Section 203: Audit Partner Rotation.", "small_req_sox.png");
ID161191CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161957\");", "Section 402: Enhanced Conflict of Interest Provisions", "small_req_sox.png");
ID161191CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162128\");", "Section 906. Corporate responsibility for financial reports", "small_req_sox.png");
ID161191CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161945\");", "Section 304: Forfeiture of Certain Bonuses and Profits", "small_req_sox.png");
ID161191CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162056\");", "Section 405: Exemption", "small_req_sox.png");
ID161191CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161990\");", "Section 201: Services Outside The Scope Of Practice Of Auditors. ", "small_req_sox.png");
ID161191CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161948\");", "Section 306: Insider Trades During Pension Fund Black-Out Periods.", "small_req_sox.png");
ID161191CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162146\");", "Section 802: Criminal penalties for altering documents", "small_req_sox.png");
ID161191CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161960\");", "Section 403: Disclosures Of Transactions Involving Management And Principal Stockholders.", "small_req_sox.png");
ID161191CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162032\");", "Section 206: Conflicts of Interest.", "small_req_sox.png");
ID161191CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161936\");", "Section 302: Corporate Responsibility For Financial Reports", "small_req_sox.png");
ID161191CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161954\");", "Section 401: Disclosures In Periodic Reports", "small_req_sox.png");
ID161191CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161969\");", "Section 407: Disclosure of Audit Committee Financial Expert", "small_req_sox.png");
ID161191CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162104\");", "Section 1001: Sense of the Senate Regarding the Signing of Corporate Tax Returns by Chief Executive Officers.", "small_req_sox.png");
ID161191CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161942\");", "Section 303: Improper Influence on Conduct of Audits", "small_req_sox.png");
ID161191CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161984\");", "Section 1102: Tampering With a Record or Otherwise Impeding an Official Proceeding", "small_req_sox.png");
ID161191CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162044\");", "Section 301: Public Company Audit Committees.", "small_req_sox.png");
ID161191CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161963\");", "Section 404: Management Assessment Of Internal Controls", "small_req_sox.png");
ID161191CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161972\");", "Section 409: Real Time Issuer Disclosures", "small_req_sox.png");
ID161191CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161966\");", "Section 406: Code of Ethics for Senior Financial Officers", "small_req_sox.png");
ID161191CM.addAttribute("Requirements (MIFID)", "obj");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163051\");", "Article 3 Conditions applying to the provision of information", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163075\");", "Article 9 Responsibility of senior management", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163195\");", "Article 41 Reporting obligations in respect of portfolio management", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163069\");", "Article 7 Risk management", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163108\");", "Article 18 Depositing client funds", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163237\");", "Article 51 Retention of records", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162294\");", "Article 6 Scope of authorisation", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162309\");", "Article 9 Persons who effectively direct the business", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163066\");", "Article 6 Compliance", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163072\");", "Article 8 Internal audit", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163222\");", "Article 48 Aggregation and allocation of orders", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163159\");", "Article 31 Information about financial instruments", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162831\");", "Article 24 Quotes reflecting prevailing market conditions", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163078\");", "Article 10 Complaints handling", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163141\");", "Article 26 Inducements", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162339\");", "Article 18 Conflicts of interest", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162789\");", "Article 12 Reporting channels", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163096\");", "Article 15 Service providers located in third countries", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162858\");", "Article 31 Disclosure of client limit orders", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163120\");", "Article 21 Conflicts of interest potentially detrimental to a client", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162303\");", "Article 7 Procedures for granting and refusing requests for authorisation", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162348\");", "Article 21 Obligation to execute orders on terms most favourable to the client", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163177\");", "Article 36 Assessment of appropriateness", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162345\");", "Article 20 Provision of services through the medium of another investment", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163063\");", "Article 5 General organisational requirements", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163213\");", "Article 46 Execution policy", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162843\");", "Article 27 Post-trade transparency obligation", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162810\");", "Article 17 Pre-trade transparency obligations", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163156\");", "Article 30 Information about the investment firm and its services for retail clients and potential retail clients", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163105\");", "Article 17 Depositing client financial instruments", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162372\");", "Article 29 Pre-trade transparency requirements for MTFs", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163174\");", "Article 35 Assessment of suitability", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163192\");", "Article 40 Reporting obligations in respect of execution of orders other than for portfolio management", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163093\");", "Article 14 Conditions for outsourcing critical or important operational functions or investment services or activities", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163180\");", "Article 37 Provisions common to the assessment of suitability or appropriateness", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163165\");", "Article 33 Information about costs and associated charges", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162369\");", "Article 28 Post-trade disclosure by investment firms", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162324\");", "Article 14 Trading process and finalisation of transactions in an MTF", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162366\");", "Article 27 Obligation for investment firms to make public firm quotes", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163201\");", "Article 43 Statements of client financial instruments or client funds", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163243\");", "Article 52 Investment advice", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162852\");", "Article 29 Publication and availability of pre- and post-trade transparency data", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162375\");", "Article 30 Post-trade transparency requirements for MTFs", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162351\");", "Article 22 Client order handling rules", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163126\");", "Article 23 Record of services or activities giving rise to detrimental conflict of interest", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162846\");", "Article 28 Deferred publication of large transactions", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163114\");", "Article 20 Reports by external auditors", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163162\");", "Article 32 Information requirements concerning safeguarding of client financial instruments or client funds", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162312\");", "Article 10 Shareholders and members with qualifying holdings", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162360\");", "Article 25 Obligation to uphold integrity of markets, report transactions and maintain records", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163186\");", "Article 39 Retail client agreement", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162774\");", "Article 8 Record-keeping of transactions", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162333\");", "Article 16 Regular review of conditions for initial authorisation", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163153\");", "Article 29 General requirements for information to clients", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162771\");", "Article 7 Record-keeping of client orders and decisions to deal", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162342\");", "Article 19 Conduct of business obligations when providing investment services", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163123\");", "Article 22 Conflicts of interest policy", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162363\");", "Article 26 Monitoring of compliance with the rules of the MTF and with other", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163111\");", "Article 19 Use of client financial instruments", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163147\");", "Article 27 Conditions with which information must comply in order to be fair, clear and not misleading", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163102\");", "Article 16 Safeguarding of client financial instruments and funds", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162354\");", "Article 23 Obligations of investment firms when appointing tied agents", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163219\");", "Article 47 General principles", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163084\");", "Article 12 Personal transactions", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162861\");", "Article 32 Arrangements for making information public", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163207\");", "Article 44 Best execution criteria", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163132\");", "Article 25 Additional organisational requirements where a firm produces and disseminates investment research", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162321\");", "Article 13 Organisational requirements", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163210\");", "Article 45 Duty of investment firms carrying out portfolio management and reception and transmission of orders to act in the best interests of the client", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163198\");", "Article 42 Additional reporting obligations for portfolio management or contingent liability transactions", "small_req_mifid.png");
ID161191CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163225\");", "Article 49 Aggregation and allocation of transactions for own account", "small_req_mifid.png");
ID161194CM = new instCM("Identify critical success factors");
ID161194CM.addAttribute("Responsible", "obj");
ID161194CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159355\");", "Senior Management", "small_role.png");
ID161194CM.addAttribute("Input data", "obj");
ID161194CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159522\");", "Entity objectives", "small_date.png");
ID161194CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159519\");", "Company strategy", "small_date.png");
ID161194CM.addAttribute("Output data", "obj");
ID161194CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159513\");", "Risk strategy", "small_date.png");
ID161194CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159525\");", "Critical success factors", "small_date.png");
ID161194CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159519\");", "Company strategy", "small_date.png");
ID161197CM = new instCM("Ensure selected objectives support strategy");
ID161197CM.addAttribute("Responsible", "obj");
ID161197CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159355\");", "Senior Management", "small_role.png");
ID161197CM.addAttribute("Input data", "obj");
ID161197CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159525\");", "Critical success factors", "small_date.png");
ID161197CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159522\");", "Entity objectives", "small_date.png");
ID161197CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159519\");", "Company strategy", "small_date.png");
ID161197CM.addAttribute("Output data", "obj");
ID161197CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159513\");", "Risk strategy", "small_date.png");
ID161197CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159522\");", "Entity objectives", "small_date.png");
ID161197CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159519\");", "Company strategy", "small_date.png");
ID161197CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159525\");", "Critical success factors", "small_date.png");
ID161200CM = new instCM("Align with strategy and risk appetite");
ID161200CM.addAttribute("Responsible", "obj");
ID161200CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159355\");", "Senior Management", "small_role.png");
ID161200CM.addAttribute("Input data", "obj");
ID161200CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159513\");", "Risk strategy", "small_date.png");
ID161200CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159519\");", "Company strategy", "small_date.png");
ID161200CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159522\");", "Entity objectives", "small_date.png");
ID161200CM.addAttribute("Output data", "obj");
ID161200CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159513\");", "Risk strategy", "small_date.png");
ID161200CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159522\");", "Entity objectives", "small_date.png");
ID161203CM = new instCM("Set risk tolerances");
ID161203CM.addAttribute("Responsible", "obj");
ID161203CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159355\");", "Senior Management", "small_role.png");
ID161203CM.addAttribute("Input data", "obj");
ID161203CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159522\");", "Entity objectives", "small_date.png");
ID161203CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159513\");", "Risk strategy", "small_date.png");
ID161203CM.addAttribute("Output data", "obj");
ID161203CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159513\");", "Risk strategy", "small_date.png");
ID161203CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159522\");", "Entity objectives", "small_date.png");
ID161206CM = new instCM("ICS OS - RM DoSaF I1");
ID161206CM.addAttribute("Referenced subprocess", "mod");
ID161206CM.addLink("Referenced subprocess", "../ID159057/ID159057.html", "IT Definition of Scope and Framework - ICS", "mt_itsp.gif");
ID161206CM.addAttribute("Referenced Interface Process", "obj");
ID161206CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID159057\", \"ID159113\");", "RM DoSaF - ICS SO I1", "small_ipro.png");
ID161212CM = new instCM("Senior Management");
ID161212CM.addAttribute("Reference", "obj");
ID161212CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159355\");", "Senior Management", "small_role.png");
ID165747CM = new instCM("ICS SO - RM DoSaF I2");
ID165747CM.addAttribute("Referenced subprocess", "mod");
ID165747CM.addLink("Referenced subprocess", "../ID159057/ID159057.html", "IT Definition of Scope and Framework - ICS", "mt_itsp.gif");
ID165747CM.addAttribute("Referenced Interface Process", "obj");
ID165747CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID159057\", \"ID165738\");", "RM DoSaF - ICS SO I2", "small_ipro.png");
ID168551CM = new instCM("Align with strategy and risk appetite DP");
ID165753CM = new instCM("Establish strategic objectives DP");
ID168569CM = new instCM("Set risk tolerances DP");
ID165750CM = new instCM("Set1");
ID165750CM.addAttribute("Data", "obj");
ID165750CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158852\");", "D58 List of strategies", "small_date.png");
ID165750CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158855\");", "D59 Risk appetite or tolerance", "small_date.png");
ID168576CM = new instCM("Set2");
ID168576CM.addAttribute("Data", "obj");
ID168576CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159513\");", "Risk strategy", "small_date.png");
ID168581CM = new instCM("Set3");
ID168581CM.addAttribute("Data", "obj");
ID168581CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159525\");", "Critical success factors", "small_date.png");
ID168586CM = new instCM("Set4");
ID168586CM.addAttribute("Data", "obj");
ID168586CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159522\");", "Entity objectives", "small_date.png");
ID168586CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159513\");", "Risk strategy", "small_date.png");
ID168590CM = new instCM("Set5");
ID168590CM.addAttribute("Data", "obj");
ID168590CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159522\");", "Entity objectives", "small_date.png");
ID168590CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159513\");", "Risk strategy", "small_date.png");
ID161215CM = new instCM("");
ID161216CM = new instCM("");
ID161217CM = new instCM("");
ID161218CM = new instCM("");
ID161219CM = new instCM("");
ID161220CM = new instCM("");
ID161221CM = new instCM("");
ID161222CM = new instCM("");
ID161223CM = new instCM("");
ID161224CM = new instCM("");
ID161225CM = new instCM("");
ID161226CM = new instCM("");
ID161227CM = new instCM("");
ID161228CM = new instCM("");
ID165743CM = new instCM("");
ID165744CM = new instCM("");
ID165745CM = new instCM("");
ID165746CM = new instCM("");
ID165762CM = new instCM("");
ID165763CM = new instCM("");
ID165764CM = new instCM("");
ID165765CM = new instCM("");
ID165766CM = new instCM("");
ID165767CM = new instCM("");
ID168554CM = new instCM("");
ID168555CM = new instCM("");
ID168560CM = new instCM("");
ID168561CM = new instCM("");
ID168562CM = new instCM("");
ID168575CM = new instCM("");
ID168579CM = new instCM("");
ID168580CM = new instCM("");
ID168584CM = new instCM("");
ID168585CM = new instCM("");
ID168589CM = new instCM("");
ID168593CM = new instCM("");
ID168594CM = new instCM("");
ID168595CM = new instCM("");
}
		